#pragma once
#include "afxwin.h"


// CCParkLocalFeaturesDlg 对话框

class CCParkLocalFeaturesDlg : public CDialog
{
	DECLARE_DYNAMIC(CCParkLocalFeaturesDlg)

public:
	CCParkLocalFeaturesDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CCParkLocalFeaturesDlg();

// 对话框数据
	enum { IDD = IDD_PARK_LOCAL_DLG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedParkGetversionButton();
	afx_msg void OnBnClickedParkSetformatButton();
	afx_msg void OnBnClickedParkSetlogButton();
	afx_msg void OnBnClickedParkSetlogcfgButton();
	afx_msg void OnBnClickedParkSetlogpathButton();
	CComboBox m_PlateEncodingCom;
	virtual BOOL OnInitDialog();
	int m_dwLogSize;
	int m_dwLogNum;
	CString m_strLogDir;

	int m_LogRadio;
};
